package opc.ua.im.datatype;

import opc.ua.addressspace.nodeclasse.DataTypeNode;

public class Structure extends DataTypeNode {
	
	public Structure() {
		setBrowseName("Structure");
		setAbstract(true);
	}

}
